# Kimliği doğrula

`GET /api/v1/me`

Belirtecin hangi kullanıcıyla çalıştığını, kullanıcının açık modüllerini, kurulumun sabitlerini (aşama anahtarları ve adları, görev öncelikleri, kayıp nedenleri…), ürün listesini ve lisans durumunu döndürür. Entegrasyonunuzu başlatırken ilk çağrı budur; aşama anahtarları kuruluma göre değiştiği için `constants.stages` ve `constants.stage_labels` buradan okunmalıdır.

## Yanıt

```json 200
{
  "ai": false,
  "app": {
    "accent": "#0f3a44",
    "accent_dark": "#0b2b33",
    "company": "Örnek Kimya",
    "currencies": [
      "EUR"
    ],
    "currency_base": "EUR",
    "currency_symbol": "€",
    "logo": "",
    "name": "Solk CRM",
    "opp_lifetime_days": 180,
    "site_url": "https://ornek.solk.app",
    "stage_sla": {
      "Expect to Close": 15,
      "Negotiation": 30,
      "Present Solution": 60,
      "Qualify": 30,
      "Viable": 60
    },
    "ticket_sla_hours": {
      "Acil": 4,
      "Düşük": 168,
      "Normal": 72,
      "Yüksek": 24
    },
    "unit_default": "kg",
    "units": [
      "kg"
    ],
    "version": "v22"
  },
  "constants": {
    "action_soon_days": 7,
    "barriers": [
      "Fiyat"
    ],
    "customer_statuses": [
      "AC"
    ],
    "demo_results": [
      "Başarılı"
    ],
    "demo_statuses": [
      "Henüz Deneme Aşamasına Gelmedik"
    ],
    "forecast_cats": [
      "Pipeline"
    ],
    "lead_interest": [
      "Sıcak"
    ],
    "lead_next_actions": [
      "Teklif gönder"
    ],
    "lead_statuses": [
      "Yeni"
    ],
    "lead_timings": [
      "Hemen"
    ],
    "lead_visitor_types": [
      "Potansiyel müşteri"
    ],
    "loss_reasons": [
      "Fiyat"
    ],
    "makro_stages": [
      "Takip"
    ],
    "next_actions": [
      "Numune Gönder"
    ],
    "open_stages": [
      "Qualify"
    ],
    "opp_line_label": "",
    "opp_status_labels": false,
    "opp_types": [
      "Yeni Müşteri"
    ],
    "order_kinds": [
      "İlk Sipariş"
    ],
    "stage_colors": {
      "Cancel": "#62767a",
      "Expect to Close": "#2d9d78",
      "Lost": "#c23934",
      "Negotiation": "#e0a228",
      "Present Solution": "#6b5bd6",
      "Qualify": "#8a9ba0",
      "Viable": "#2a78d6",
      "Win": "#24733f"
    },
    "stage_gate": {
      "Expect to Close": "kapanış bekleniyor",
      "Negotiation": "fiyat / vade pazarlığı",
      "Present Solution": "aktif deneme, sonucu net",
      "Qualify": "BANT 4/4",
      "Viable": "f2f ziyaret + doğru ürün"
    },
    "stage_labels": {
      "Cancel": "Cancel",
      "Expect to Close": "Expect to Close",
      "Lost": "Lost",
      "Negotiation": "Negotiation",
      "Present Solution": "Present Solution",
      "Qualify": "Qualify",
      "Viable": "Viable",
      "Win": "Win"
    },
    "stage_rules": true,
    "stage_sla": {
      "Expect to Close": 15,
      "Negotiation": 30,
      "Present Solution": 60,
      "Qualify": 30,
      "Viable": 60
    },
    "stages": [
      "Qualify"
    ],
    "task_priorities": [
      "Düşük"
    ],
    "task_statuses": [
      "Açık"
    ],
    "visit_period": {
      "AC": 90,
      "Prospect": 180
    },
    "visit_topics": [
      "Yeni Ürünler"
    ],
    "visit_types": [
      "F2F"
    ]
  },
  "license": {
    "blocked": false,
    "customer": "Örnek Kimya",
    "days_left": null,
    "end": null,
    "label": "Deneme modu",
    "modules": [
      "calendar"
    ],
    "no": null,
    "state": "trial"
  },
  "mailbox": {
    "connected": true,
    "email": "deniz@ornekkimya.com.tr",
    "error": "",
    "signature": false,
    "status": "ok"
  },
  "ok": true,
  "products": [
    {
      "code": "HS30",
      "id": 5,
      "list_price": 6.4,
      "name": "HS 30 Isıl Yapışma Laki"
    },
    {
      "code": "SB450",
      "id": 3,
      "list_price": 3.8,
      "name": "PU-SB 450 Solvent Bazlı Yapıştırıcı"
    }
  ],
  "user": {
    "email": "deniz@ornekkimya.com.tr",
    "full_name": "Deniz Aksoy",
    "id": 1,
    "modules": [
      "calendar"
    ],
    "role": "admin",
    "role_label": "Yönetici",
    "username": "admin"
  },
  "users": [
    {
      "full_name": "Deniz Aksoy",
      "id": 1,
      "role": "admin",
      "role_label": "Yönetici",
      "username": "admin"
    }
  ],
  "weak_password": true
}
```
